# Get Assistants

## List Assistants

> Retrieve all assistants.

```json
{"openapi":"3.0.3","info":{"title":"TeloAI API","version":"1.0.0"},"servers":[{"url":"https://api.teloai.app"}],"paths":{"/api/assistants":{"get":{"tags":["Assistants"],"summary":"List Assistants","description":"Retrieve all assistants.","responses":{"200":{"description":"A list of assistants","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/Assistant"}}}}}}}}},"components":{"schemas":{"Assistant":{"type":"object","properties":{"title":{"type":"string","description":"Assistant title"},"firstMessage":{"type":"string","description":"First message to be played to the customer"},"endCallMessage":{"type":"string","description":"Message to be played when the call ends"},"AssistantInstructions":{"type":"string","description":"Instructions for the assistant"},"voiceId":{"type":"string","description":"Voice ID"},"language":{"type":"string","description":"Language"},"dynamicVariables":{"type":"array","items":{"type":"object","properties":{"key":{"type":"string"},"value":{"type":"string"}}}},"timezone":{"type":"string"}},"required":["title","firstMessage","endCallMessage","AssistantInstructions","voiceId","language"]}}}}
```
